
    
      <div class="col-lg-9">
        <!-- display data-->
        <div class="row">
          

          
            <div class="col-lg-4 col-md-6 mb-4">
              <div class="card h-100">
                <a href="#"
                  ><img
                    class="card-img-top"
                    src="images/category.jpeg"
                    alt=""
                /></a>
                <div class="card-body">
                  <h4 class="card-title">
                    <div class="text">Category Catalog</div>
                  </h4>
                  <h5><a href="category/addCategory">Add Categories</h5>
                    <h5><a href="category/showCategories">Show Categories</h5> 
                </div>
              </div>
            </div>
            
            <div class="col-lg-4 col-md-6 mb-4">
              <div class="card h-100">
                <a href="#"
                  ><img
                    class="card-img-top"
                    src="images/price-tags.jpeg"
                    alt=""
                /></a>
                <div class="card-body">
                  <h4 class="card-title">
                    <div class="text">Product Catalog</div>
                  </h4>
                  <h5><a href="/product/addProduct">Add Products</h5>
                    <h5><a href="/product/allProducts">Show Products</h5> 
                </div>
              </div>
            </div>

            <div class="col-lg-4 col-md-6 mb-4">
              <div class="card h-100">
                <a href="#"
                  ><img
                    class="card-img-top"
                    src="images/users.jpeg"
                    alt=""
                /></a>
                <div class="card-body">
                  <h4 class="card-title">
                    <div class="text">User Catalog</div>
                  </h4>
                  <h5><a href="/user/createUser">Add Users</h5>
                    <h5><a href="/user/allUsers">Show Users</h5> 
                </div>
              </div>
            </div>
         
        